IBANK - PROJECT - Defect #322

[tond1s ] - 6.4.5 giioljiidiniyamsugliaussun (User Manual)

24/05/2021 10:46 - Weeraya Kuljaratpakorn

GLRTH Test : Done UAT L3N: 24/05/2021
anuaa: Medium IUATUNINUA:

Noungln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 03.Mobile Vil 0.00 #71xv
1921390

15896

#1 - 24/05/2021 12:43 - Weeraya Kuljaratpakorn
fedaliulauan il 23/05/2564

#2 - 25/05/2021 06:27 - Weeraya Kuljaratpakorn

- dame changed from Dev : Todo to Dev : Doing

#3 - 25/05/2021 06:27 - Weeraya Kuljaratpakorn
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 25/05/2021 06:27 - Weeraya Kuljaratpakorn
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 25/05/2021 06:27 - Weeraya Kuljaratpakorn
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#6 - 25/05/2021 06:28 - Weeraya Kuljaratpakorn
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#7 - 25/05/2021 06:28 - Weeraya Kuljaratpakorn
- dnmg changed from Dev : Deployed UAT to Test : Todo

#8 - 25/05/2021 06:28 - Weeraya Kuljaratpakorn

- dnmg changed from Test : Todo to Test : Done UAT
